/* begin standard styles */

body, div, ul, ol, li, td, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFEFDF;
	font-size:12px;
	line-height:18px;
}
div, span, img, form, table, h1, h2, h3, h4, h5, h6, p {
margin: 0px;
padding: 0px;
background-color: transparent;
border:none;
}

/* end standard styles */


body {
	text-align: center;
	margin: 5px 5px 100px 5px;
	padding:0px;
	background-color: #1C0A00;
}

a:link, a:visited {color: #F3ED9E; text-decoration: none;}
a:hover, a:active {text-decoration: underline;}

table#container {
	position: relative;
	text-align: left;
	padding: 0px 0px 40px 0px;
	margin-top:40px;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}

td {
	position:relative;
	text-align:left;
	vertical-align:top;
}

td.left {width:200px;
	padding-bottom:30px;}
img.porthole {
	margin-top:8px;
}
td.mid {
	padding-left:30px;
	width:550px;}
.phpmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:17px;
	/*padding-top: 32px;*/
	text-align: left;
	vertical-align: top;
	color: #FFEFDF;
	margin-top:0px;
	padding-top:2px;
}
.phpmenu li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left:20px;
}
.phpmenu a:link {text-decoration:none;}
.phpmenu a:visited {text-decoration:none;}
.phpmenu a:active {text-decoration:underline;}
.phpmenu a:hover {text-decoration:underline;}

h3 {
	text-align:left;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFEFDF;
	padding: 30px 0px 0px 0px;
	margin:0px 0px 0px 38px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin:30px 0px 5px 0px;
	color:#FFEFDF;
	padding:0px 0px 0px 1px;
	text-align:left;
	border-bottom: 1px solid #3E3A2D;
}
h5 {
	text-align:left;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFEFDF;
	padding: 30px 0px 0px 0px;
	margin-bottom:5px;
	border-bottom: 1px solid #CEC7B5;
}
h6 {
	text-align:right;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFEFDF;
	padding: 5px 0px 0px 8px;
	margin-bottom:5px;
	border-bottom: 1px solid #CEC7B5;
}
p {
	padding-top: 3px;
	padding-bottom:9px;
	text-indent: 35px;
	text-align:justify;
}
ul, ol {
	text-align:left;
}
ul.dblist {margin-top:0px;
		}
li.dbitem {
	padding: 10px 0px 4px 0px;
}
li.dbitem a {
	text-decoration:underline;
}
div#yearanchor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3E3A2D;
	margin:10px 0px 0px 38px;
}
div#yearanchor a {margin-right:10px;}
div#yearanchor a:link {text-decoration:none;}
div#yearanchor a:visited {text-decoration:none;}
div#yearanchor a:active {text-decoration:underline;}
div#yearanchor a:hover {text-decoration:underline;}
div#namesearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #FFEFDF;
	margin: 10px 0px 0px 38px;
}	


.note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #FFEFDF;
}
.nonindent {
	text-indent: 0px !important;
}

.small {	
font-size: 11px;
line-height: 16px;
}

.red { color: #FF0000;}
.link { display:none;}
.break hr {
display:none;
}
.break {
border-bottom: 0.5pt solid #666600;
height:1px;
}
.two {
padding-top:2px;
}
.sixteen {
padding-top:16px;
}
.twenty {
padding-top:20px;
}
.twentyfour {
padding-top:24px;
}
.thirtyeight {
padding-top:38px !important;
}
.selected {
font-weight:bold !important;
}
.right {
text-align:right;float:right; display:inline;padding-top:4px;margin-top:0px;font-size:11px;font-weight:normal;
}